Subject: Re: [PATCH v4] powerpc/5200: Add mpc5200-spi (non-PSC) device driver

From: Wolfram Sang <[email-masked]>
Date: Wed, 21 Oct 2009 19:06:41 +0200

> V4 was supposed to go in during the merge window.  But I haven't heard
> anything from David (and I didn't pursue it either).  Unless David
> objects, I'll put it into either my -merge or my -next tree; depending
> on what Ben and Linus prefer.

I wondered if there was going to be a V5 as you said you fixed a few things
according to my review and couldn't find an updated patch for that.

-- 
Pengutronix e.K.                           | Wolfram Sang                |
Industrial Linux Solutions                 | http://www.pengutronix.de/  |